Changeset 20784


Ignore:
Timestamp:
2010-04-10T20:35:08+02:00 (8 years ago)
Author:
florian
Message:

[package] block-extroot depends on kmod-ata-core

The package block-extroot depends on some builtin package like
kmod-ide-core or kmod-usb-storage. But kmod-ata-core was forgotten; this
patch fixes it.

Signed-off-by: Benjamin Cama <benoar@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/block-extroot/Makefile

    r20735 r20784  
    2727  $(call Package/block-extroot/Default) 
    2828  MENU:=1 
    29   DEPENDS:=+block-mount @PACKAGE_kmod-ide-core||PACKAGE_kmod-usb-storage||PACKAGE_kmod-mmc||PACKAGE_kmod-broadcom-sdhc 
     29  DEPENDS:=+block-mount @PACKAGE_kmod-ide-core||PACKAGE_kmod-ata-core||PACKAGE_kmod-usb-storage||PACKAGE_kmod-mmc 
    3030endef 
    3131 
Note: See TracChangeset for help on using the changeset viewer.